* {
    margin: 0;
    padding: 0;
  }
  
  .jinghai-banner {
    height: 365px;
  }
  .sfy-banner {
    background-image: url(zjjh-sfy-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .jinghai-container {
    width: 1200px;
    margin: 0 auto;
    margin-top: -60px;
    background-image: linear-gradient(180deg,rgba(255,255,255,0.6) 0% 0%, #fff 20% 100%);
  
  }
  .jinghai-container .jinghai-header {
    height: 55px;
    border-bottom: 1px solid #EAEAEA;
  }
  .jinghai-container .jinghai-header .jinghai-header-left {
    width: 130px;
    height: 54px;
    line-height: 54px;
    text-align: center;
    color: #005EA6;
    border-bottom: 3px solid #005EA6;
  }
  .jinghai-container .jinghaibody {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 40px;
    padding-bottom: 55px;
  }
  .jinghai-container .jinghaibody .sfymain {
    list-style-type: none;
    width: 100%;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-title-box {
    width: 100%;
    height: 240px;
    position: relative;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-title-box .sfy-click-btn {
    width: 50px;
    height: 40px;
    background-image: url(zjjh-sfy-zhankai.png);
    background-repeat: no-repeat;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-title-box .sfy-active {
    background-image: url(zjjh-sfy-shouqi.png);
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-title-box img {
    width: 100%;
    height: 100%;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg {
    width: 100%;
    height: 850px;
    background-image: url(zjjh-sfy-hj.png);
    overflow: hidden;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .sfy-content-box {
    width: 1010px;
    height: 720px;
    box-sizing: border-box;
    overflow-y: auto;
    margin: 0 auto;
    margin-top: 60px;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .sfy-content-box .sfy-content {
    width: 950px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .sfy-content-box::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 10px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .sfy-content-box::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px #CBCBCB;
    background: #E5E5E5;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .sfy-content-box::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px #CBCBCB;
    border-radius: 10px;
    background: #ffffff;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .dl-content {
    margin-top: 25px;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .dl-content .dl-title {
    height: 35px;
    display: flex;
    vertical-align: baseline;
  }
  .jinghai-container .jinghaibody .sfymain .sfyitem .sfy-content-bg .dl-content .dl-title > h2 {
    margin-left: 10px;
    color: #005CA6;
    font-weight: 500;
    font-size: 25px;
    margin-top: 4px;
  }
  
  
  .content-img-box{width:500px;height:230px;margin:0 auto;}
  .content-img-box img{width:100%;height:100%}
  .zy-content,.dl-content p{font-size:16px;line-height:30px}
  .trs_word p {width:920px !important; /*! text-indent:0 !important */}
  .trs_word p span{font-size:16px !important;line-height:30px !important;width:920px !important;text-indent:36px !important}